Subject: GA-DIGEST V1 #251
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Sunday, February 25 2001          Volume 01 : Number 251

----------------------------------------------------------------------

Date: Sat, 24 Feb 2001 03:26:28 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Fwd: Please Welcome the Incoming IESG and IAB

Harald and all remaining assembly members,

  Yes I have read your reference Harald, a number of times as a matter of
fact.  However this does not answer my question...  But than again I guess
I should have expected that....  :(  However your "Sort_of_answer" does
indicate that despite the denials in the recent past, the ISOC DOES have
some direct ties to the IAB and the IESG.  And as such, as I have
asserted on a number of occasions, the IETF is controlled by the ISOC...
I believe that Michael Sondow was ridiculed and criticized for making that
statement as well.  It appears from part of your answer, that such ridicule
and criticism was not justified....

Harald Alvestrand wrote:

> At 17:02 23/02/2001 -0800, Jeff Williams wrote:
> >Harald and all remaining assembly members,
> >
> >   It is interesting to see that the ISOC approval was needed.  I thought
> >
> >that the IAB and the IESG were not directly tied to the ISOC?  Didn't
> >we have a rather long thread on this ML discussing/debating that?
>
> I recommend reading RFC 1718, "The Tao of IETF", excerpts at
> http://www.ietf.org/tao.html, to get the details right.
>
> The nomcom nominats the IAB and IESG. The ISOC BoT approves the IAB; the
> outgoing IAB approves the IESG.
>
> Neither approval body has (so far) ever rejected a nomination.
>
> --
> Harald Tveit Alvestrand, [email-masked]
> +47 41 44 29 94
> Personal email: [email-masked]

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 21 Feb 2001 23:34:04 -0400
From: Jonathan Weinberg <[email-masked]>
Subject: Re: [ga] remote participation

At 04:51 PM 2/20/01 -0500, Michael Froomkin - U.Miami School of Law wrote:
>On Tue, 20 Feb 2001, Roberto Gaetano wrote:
>> This said, maybe a way to go could be to experiment once a completely
online 
>> meeting. In other words, of the 4 meetings per year, why can't we organize 
>> one fully online?
>> 
>I think this is a brilliant idea!

	I'm hesitant, at least for now, about doing this *instead of* a f2f
meeting.  On several occasions so far, it seems to me, the ICANN staff and
Board have gone into a meeting with a policy plan in place (and have put
the word out that the plan was locked in, so that no sensible person would
bother opposing it), and then made an eleventh-hour swerve at the meeting,
once they found themselves locked in a hotel with a lot of people many of
whom were telling them that the plan was a Really Bad Thing.  This is no
way to run a railroad, to be sure, but it's preferable to a system in which
the Board actually goes ahead and enacts previously-announced,
ill-considered, devoid-of-public-support plans.  My concern about fully
online meetings is that the critical online comments wouldn't get much
attention from the Board members, and so the meeting would have the same
effect on the Board as no meeting at all.

	It's surely correct that the physical meetings privilege the people who
can attend, who are predominantly those on corporate expense accounts or
representing deep-pocketed clients.  Public-interest representatives have
had some small opportunity to attend as well, though, and that's one way
they've had of getting their voices heard.  I worry that a system of online
meetings, in which Board members are freed from the burden of listening to
the f2f objections of actual people, will end up privileging corporate
representatives (who, after all, have other points of entry to the ICANN
decisionmaking process) even more than the existing system, and that it may
lead to a greater number of Board decisions based on the mistaken belief
that proposed actions enjoy widespread public support.

Jon

Jonathan Weinberg
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 24 Feb 2001 22:28:34 +0100
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] Fwd: Please Welcome the Incoming IESG and IAB

Harald,

>>
>>Harald Alvestrand     IETF Chair

Congratulations!!!

Roberto

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 24 Feb 2001 16:42:53 -0600
From: Bruce James <[email-masked]>
Subject: Re: [ga] Fwd: Please Welcome the Incoming IESG and IAB

I agree.

Harald Alvestrand, IETF Chair. I am very proud that you have found time to
help us.  Please keep up the good work and "fair" play.

/Bruce James
[email-masked]

- ----- Original Message -----
From: "Roberto Gaetano" <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Sent: Saturday, February 24, 2001 3:28 PM
Subject: Re: [ga] Fwd: Please Welcome the Incoming IESG and IAB

Harald,

>>
>>Harald Alvestrand     IETF Chair

Congratulations!!!

Roberto

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 24 Feb 2001 17:47:58 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] remote participation

Jonathan and all remaining assembly members,

Jonathan Weinberg wrote:

> At 04:51 PM 2/20/01 -0500, Michael Froomkin - U.Miami School of Law wrote:
> >On Tue, 20 Feb 2001, Roberto Gaetano wrote:
> >> This said, maybe a way to go could be to experiment once a completely
> online
> >> meeting. In other words, of the 4 meetings per year, why can't we organize
> >> one fully online?
> >>
> >I think this is a brilliant idea!
>
>         I'm hesitant, at least for now, about doing this *instead of* a f2f
> meeting.  On several occasions so far, it seems to me, the ICANN staff and
> Board have gone into a meeting with a policy plan in place (and have put
> the word out that the plan was locked in, so that no sensible person would
> bother opposing it), and then made an eleventh-hour swerve at the meeting,
> once they found themselves locked in a hotel with a lot of people many of
> whom were telling them that the plan was a Really Bad Thing.

  This is to a great extent because the ICANN board members by in large
do not participate on many of the ML venues that are available to them or
ignore comments that are sent directly to them, depending on whom sends
them.  Hence, as Michael suggests, requiring online participation be on
a level playing field with f2f meetings is and excellent idea...

>  This is no
> way to run a railroad, to be sure, but it's preferable to a system in which
> the Board actually goes ahead and enacts previously-announced,
> ill-considered, devoid-of-public-support plans.  My concern about fully
> online meetings is that the critical online comments wouldn't get much
> attention from the Board members, and so the meeting would have the same
> effect on the Board as no meeting at all.

  Your conclusion here may very well end up being true.  However it would than
show clearly that the ICANN BoD is not attending to their responsibilities.
As such, the implication would be more obvious than it is currently.  Again,
I find that to be a much more useful and refreshing situation....

>
>
>         It's surely correct that the physical meetings privilege the people who
> can attend, who are predominantly those on corporate expense accounts or
> representing deep-pocketed clients.  Public-interest representatives have
> had some small opportunity to attend as well, though, and that's one way
> they've had of getting their voices heard.  I worry that a system of online
> meetings, in which Board members are freed from the burden of listening to
> the f2f objections of actual people, will end up privileging corporate
> representatives (who, after all, have other points of entry to the ICANN
> decisionmaking process) even more than the existing system, and that it may
> lead to a greater number of Board decisions based on the mistaken belief
> that proposed actions enjoy widespread public support.

  I don't see you concern here being valid when more stakeholders have
access to online abilities that the ability to attend f2f.

>
>
> Jon
>
> Jonathan Weinberg
> [email-masked]
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 25 Feb 2001 22:27:29 +0100 (MET)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] REMINDER - NC telecon, 26 February 2001, 13:00 LA, 16:00 NY, 22:00 Paris, 8:00 Melbourne next day

REMINDER for tomorrow, 26 February 2001, NC teleconference.
The attached agenda includes URSs to documents
as well as PHONE +PASSCODE numbers.
The [email-masked] list has been updated with 2 new members
from the NCDNH Constituency: Vany Martinez and Milton Mueller.
Thank you to Dany Vandromme for his excellent work and
participation to the NC meetings.

[ cf. http://www.dnso.org/dnso/notes/20010226.NCtelecon-agenda.html ]

ICANN/DNSO

       DNSO Names Council Teleconference on 26 February 2001 - agenda
  ------------------------------------------------------------------------

14 February 2001.

This agenda was established according to the agenda procedures Version 4,
August 2000 proposed by the NC Intake Committee, and adopted by the NC for 3
months.

     Agenda NC 26 February 2001 (120 mins)

     Timeline
        o Prepared, approved and amended by the Intake Committee and the NC
          Chair
        o Deadline for supporting documents = 7 days before = 19 February

Date, time, phones and webcast

  1. The Names Council teleconference will be held on 26 February at the
     following time:

(13:00 LA, 16:00 New York, 22:00 CET, 6:00 next day Japan/Korea, 8:00 Melbourne)
      ------------------------------------------------------------
      Local time between November and end March, WINTER in the NORTH hemisphere
      ------------------------------------------------------------
      Reference (Coordinated Universal Time)     UTC         21:00
      ------------------------------------------------------------
      California, USA                            UTC-8+0DST  13:00
      Missouri, USA                              UTC-6+0DST  15:00
      Monterrey, Mexico                          UTC-6+0DST  15:00
      Washington DC, USA                   (EST) UTC-5+0DST  16:00
      St.Thomas, Virgin Islands                  UTC-4+0DST  17:00
      Santiago, Chile                            UTC-4+1DST  18:00 since 15 Oct
      Buenos Aires, Argentina                    UTC-3+0DST  18:00
      Nouakchott, Mauritania                     UTC+0+0DST  21:00
      London, United Kingdom                     UTC+0+0DST  21:00
      Brussels, Belgium                    (CET) UTC+1+0DST  22:00
      Barcelona, Spain                     (CET) UTC+1+0DST  22:00
      Frankfurt, Germany                   (CET) UTC+1+0DST  22:00
      Paris, France                        (CET) UTC+1+0DST  22:00
      Seoul, Korea                               UTC+9+0DST  06:00
      Tokyo, Japan                               UTC+9+0DST  06:00
      Melbourne, Australia                      UTC+10+1DST  08:00 since 27 Aug
      ------------------------------------------------------------
      The DST starts/ends on last Sunday of March (with some exceptions)
      ------------------------------------------------------------
      For other places see http://www.timeanddate.com/worldclock/

  2. The teleconference bridge will be provided by Theresa Swinehart

  3. The NC will not be webcast due to budget constraints.

          Dial in number: +1 773-756-4600

          Passcode #: 4034

          Conference leader: Ms Theresa Swinehart

          10 ports "listen only" will be reserved for remote
          participants

          The full participants are the 19 NC members as listed in
          http://www.dnso.org/constituency/ncmembers.html, DNSO
          Secretariat and ICANN Officers

          The conference Scribe will be Maca Jamin

Agenda and related documents

Philip Sheppard will be chairing the NC teleconference.

Schduled time for meeting -120 mins. Agenda accocated time - 115 mins.

  1. Approval of minutes of 24 January and 8 February. - 5 mins
        o http://www.dnso.org/dnso/notes/20010124.NCtelecon-minutes.html
        o http://www.dnso.org/dnso/notes/20010208.NCtelecon-minutes.html

  2. Consolidating existing NC procedures into one document - NC rule of
     procedure

     DECISION TO approve NC Rules of Procedure (Philip Shepherd) - 5 minutes
        o http://www.dnso.org/dnso/notes/20010220.NCprocedures-v2.0.html

  3. Procedure regarding prolonged absences from NC meetings (Elisabeth
     Porteneuve) - 5 minutes

  4. Melbourne agenda - (Philip Sheppard) - 5 mins

  5. DECISION of NC to invite the GA to manage an election process to select
     a nominee for appointment by the NC to the position of Chair of the
     GA.- (Erica Roberts) - 10 mins

  6. New TLDs (ICANN staff) - 10 min
        o Update on negotiations on new TLDs and explanation of means of
          charter enforcement

  7. Non-commercial constituency - results and implications of the
     constituency vote on four resolutions made at the constituency's Marina
     del Rey meeting. (Dany Vandromme) - 10 mins
        o http://www.dnso.org/clubpublic/council/Arc04/msg00618.html
          (2-UDRP)
        o http://www.dnso.org/clubpublic/council/Arc04/msg00619.html (4-new
          TLDs)
        o http://www.dnso.org/clubpublic/council/Arc04/msg00620.html
          (5-sunrise)
        o http://www.dnso.org/clubpublic/council/Arc04/msg00621.html
          (7-freedom of speach)

  8. ccTLDs - report on issues arising from the 2001 Hawaii and Geneva
     meetings - (Elisabeth Porteneuve) - 15 mins

  9. Streamlining - DECISION on closure of working groups that have
     completed their task (A, B, C) and use of their e-mail lists - (Philip
     Sheppard) - 10 mins.

 10. WG D - final report, use for Review process and next steps - (Philip
     Sheppard) - 10 mins

 11. WG E - next steps with final report - (YJ)- 10 mins

 12. Budget Committee update - (Roger Cochetti) - 10 mins

 13. Any new business

Next NC meeting will be held on 11 March 2001, in Melbourne
  ------------------------------------------------------------------------

                 Information from:  © DNSO Names Council

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #251
************************